Ns_Encrypt(3)

NAME
Ns_Encrypt - Encrypt string using DES

SYNOPSIS
#include "ns.h"

char *
Ns_Encrypt(char *pw, char *salt, char iobuf[ ])

DESCRIPTION

Ns_Encrypt(pw, salt, iobuf)
    The Ns_Encrypt function DES encrypts the specified key, perturbed by salt. The result is returned in iobuf, which should be at least NS_ENCRYPT_BUFSIZE bytes in size.

SEE ALSO
nsd(1), info(n)

KEYWORDS